@media (max-width: 1360px) {
  .instagram .social-icons {
    width: 14px;
    height: 14px;
  }
  .facebook .social-icons {
    width: 6px;
    height: 14px;
  }
  .vk .social-icons {
    width: 17px;
    height: 9px;
  }
  .about {
    overflow: hidden;
  }
  .container {
    width: 1000px;
  }
  .header--logo img {
    width: 41px;
    height: 31px;
  }
  .header--logo span {
    font-size: 22px;
  }
  .header--logo {
    width: 214px;
  }
  .header--nav {
    height: 80px;
  }
  .header--nav ul li {
    padding-top: 2px;
  }
  .header--nav ul li a {
    font-size: 14px;
  }
  .header--nav ul {
    width: 480px;
  }
  .header--nav .header-right a.header-phone {
    font-size: 18px;
  }
  header .header--info h1 {
    font-size: 56px;
  }
  header .header--info p {
    font-size: 18px;
  }
  .button {
    font-size: 14px;
  }
  header .header--info .button--nina {
    max-width: 305px;
    margin-top: 45px;
  }
  header .header--info .button--nina > span,
  header .header--info .button--nina::before {
    padding: 15px 0;
  }
  header .header--info {
    width: 440px;
  }
  h2.mainpage--title {
    font-size: 42px;
  }
  h2.mainpage--title:before {
    width: 30px;
    left: -40px;
  }
  .popular {
    padding: 90px 0 100px 0;
    background: #fff;
  }
  .popular .popular-item {
    width: 307px;
    height: 208px;
  }
  .popular .center .popular-item {
    width: 307px;
    height: 445px;
    padding: 25px;
  }
  .popular .popular-item p {
    font-size: 24px;
  }
  .popular .popular-item span,
  .popular .popular-item a {
    font-size: 14px;
  }
  .popular .popular-item a {
    right: 25px;
    bottom: 20px;
  }
  .stages {
    height: 400px;
  }
  .stages .stages-flex .stage-item .stage-title img {
    width: 30px;
    height: 30px;
  }
  .stages .stages-flex .stage-item .stage-title p {
    font-size: 24px;
    margin: 0 0 0 10px;
  }
  .stages .stages-flex .stage-item .stage-description:before {
    width: 77px;
  }
  .stages .stages-flex .stage-item .stage-description {
    font-size: 16px;
  }
  .stages .stages-flex .stage-item {
    width: 307px;
    height: 192px;
    padding: 30px 15px 15px 35px;
  }
  .why {
    padding-top: 90px;
  }
  .why .why-tabs ul li {
    font-size: 16px;
  }
  .why-image {
    width: 476px;
  }
  .why-image img {
    max-width: 100%;
  }
  .why .dynamic-content img {
    width: 123px;
  }
  .why .dynamic-content h3:before {
    width: 85px;
  }
  .why .dynamic-content {
    width: 490px;
    padding-left: 68px;
    margin-top: 84px;
  }
  .why .dynamic-content h3 {
    font-size: 28px;
  }
  .why .dynamic-content p {
    font-size: 16px;
  }
  .why .abs-bg img {
    bottom: -55px;
  }
  h2.carousel--title {
    font-size: 42px;
  }
  h2.carousel--title span:before {
    width: 30px;
    left: -40px;
  }
  .nav-button {
    width: 47px;
    height: 47px;
  }
  .nav-button svg {
    width: 20px;
  }
  .carousel-item {
    width: 341px;
  }
  .carousel-item .carousel-item-img {
    width: 341px;
    height: 408px;
  }
  .carousel-item .carousel-item-info .carousel-item-topinfo p {
    margin: 8px 0;
    font-size: 13px;
  }
  .carousel-item .carousel-item-info .carousel-item-centerinfo .adres {
    font-size: 14px;
  }
  .carousel-item .carousel-item-info .carousel-item-centerinfo .name {
    font-size: 16px;
  }
  .carousel-item .carousel-item-info .carousel-item-bottominfo a {
    font-size: 12px;
  }
  .carousel-item .carousel-item-info .carousel-item-bottominfo .price {
    font-size: 24px;
  }
  .carousel-item .carousel-item-info .carousel-item-bottominfo .price span {
    font-size: 12px;
  }
  .carousel-offers {
    padding-top: 50px;
    padding-bottom: 90px;
    background-size: 320px 340px;
  }
  .reviews .reviews-body .author-image {
    width: 78px;
    height: 78px;
  }
  .reviews .reviews-body .author-image img {
    width: 101%;
  }
  .reviews .reviews-body .author .author-meta {
    margin-left: 20px;
  }
  .reviews .reviews-body .author .author-meta .data {
    font-size: 14px;
  }
  .reviews .reviews-body .author .author-meta .name {
    font-size: 18px;
  }
  .reviews .reviews-body .message p {
    font-size: 16px;
  }
  .reviews .js-owl-reviews {
    margin: 65px auto 0 auto;
    width: 620px;
  }
  .reviews .reviews-body .message {
    padding-left: 45px;
  }
  .reviews .reviews-bottom .button--linear-gradient {
    width: 305px;
  }
  .reviews .reviews-bottom .reviews-counter {
    font-size: 36px;
  }
  .reviews .reviews-bottom .reviews-counter sub {
    font-size: 24px;
  }
  .reviews {
    padding: 56px 0;
  }
  .reviews .reviews-bottom {
    margin-top: 0;
  }
  .partners .subtitle {
    font-size: 14px;
  }
  .partners .title:before {
    left: -60px;
    top: -35px;
    width: 163px;
    height: 251px;
  }
  .nav-button {
    margin-top: 0;
  }
  .top-info {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .partners .partners-carousel .item {
    width: 273px;
    height: 186px;
  }
  .partners .partners-carousel .item img {
    max-width: 50%;
  }
  .partners {
    padding: 131px 0 85px 0;
  }
  .partners .partners-carousel {
    padding-top: 7px;
  }
  .about-flex .image {
    width: 471px;
  }
  .about-flex .image img {
    width: 100%;
  }
  .about .about-flex .info {
    margin-left: 72px;
    width: 492px;
  }
  .about .about-flex .info .info-text p {
    font-size: 18px;
    margin-top: 0;
  }
  .about .about-flex .info .info-text span {
    font-size: 16px;
  }
  .about .about-flex .info .info-text span {
    font-size: 16px;
    padding: 28px 25px 48px 25px;
  }
  .callback-form {
    max-width: 361px;
  }
  .callback-form .callback-label {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .callback-form input {
    font-size: 18px;
    padding: 10px 0;
  }
  .callback-form .button--linear-gradient {
    margin-top: 39px;
    margin-bottom: 26px;
  }
  .checkmark {
    height: 16px;
    width: 16px;
  }
  .modal-form .checkmark{
    width: 18px;
    height: 18px;
  }
  .checkbox-container .checkmark:after {
    left: 3px;
    top: 3px;
    width: 10px;
    height: 10px;
  }
  .checkbox-container {
    padding-left: 35px;
    font-size: 12px;
  }
  .callback-form {
    padding: 30px 50px;
  }
  .callback-form:after {
    right: -123px;
    margin-top: -85px;
    width: 215px;
    z-index: -1;
    height: 165px;
    background-size: contain;
  }
  .about {
    padding: 70px 0 0 0;
  }
  .map .contact-item span {
    font-size: 12px;
  }
  .map .contact-item a,
  .map .contact-item p {
    margin-top: 5px;
    font-size: 20px;
  }
  .map .map-container {
    max-width: 464px;
    padding: 30px 32px 30px 32px;
  }
  .map {
    height: 510px;
  }
  footer .social a {
    width: 40px;
    height: 40px;
    margin-right: 15px;
  }
  footer .footer-menu p {
    font-size: 16px;
    margin: 0 0 23px 0;
  }
  footer .footer-menu ul li a,
  footer .footer-menu ul li span {
    font-size: 14px;
  }
  footer .footer-menu ul li {
    margin: 0 0 20px 0;
  }
  footer p.copyrite {
    font-size: 14px;
  }
  footer hr {
    margin: 50px 0 0 0;
  }
  .tabs .tab {
    font-size: 12px;
    padding: 2px 0;
  }
  .tabs {
    width: 324px;
  }
  span.filter--title {
    font-size: 14px;
    line-height: 120%;
  }
  .custom-select-input .custom-open-select p {
    font-size: 14px;
    line-height: 120%;
  }
  .flex-input input,
  .flex-input input::-webkit-input-placeholder,
  .flex-input span {
    font-size: 14px;
  }
  .flex-input input,
  .flex-input input:-ms-input-placeholder,
  .flex-input span {
    font-size: 14px;
  }
  .flex-input input,
  .flex-input input::-ms-input-placeholder,
  .flex-input span {
    font-size: 14px;
  }
  .flex-input input,
  .flex-input input::placeholder,
  .flex-input span {
    font-size: 14px;
  }
  .custom-select-input {
    max-width: 32%;
  }
  .flex-input input {
    padding: 10px 0;
  }
  .flex-input span {
    line-height: initial;
  }
  .filter .active-filters {
    width: 50%;
  }
  .filter .active-filters .item {
    background: #E1E1E1;
    padding: 4px 8px;
    margin-right: 8px;
    margin-bottom: 8px;
    font-size: 12px;
  }
  .filter .actions .button--nina {
    width: 148px;
  }
  .checkmark-arrow {
    height: 11px;
    width: 11px;
  }
  .checkbox-container-arrow {
    font-size: 14px;
  }
  .arrow-checkbox {
    margin-bottom: 15px;
  }
  .custom-select-input .hidden-checkbox {
    padding: 19px 19px 9px 19px;
    max-height: 242px;
  }
  .filter-lastflex {
    margin-top: -34px;
  }
  .filter-buttons input {
    width: 30%;
    margin-bottom: 10px;
    font-size: 12px;
  }
  .filter-lastflex .custom-select-input {
    max-width: 95%;
  }
  .filter-lastflex {
    margin-top: -15px;
    width: 330px;
  }
  .filter-buttons {
    margin-top: 5px;
  }
  .filter-lastflex .nalichie-vent {
    margin-top: 40px;
  }
  .catalog-meta .catalog-meta-count p {
    font-size: 15px;
  }
  .catalog-meta .catalog-meta-sort ul li {
    font-size: 14px;
    line-height: 120%;
  }
  .catalog-meta .catalog-meta-sort {
    width: 715px;
  }
  .catalog-meta .catalog-meta-sort ul li.active a:before {
    width: 17px;
    height: 17px;
    top: -2px;
    left: -22px;
  }
  .short-story .short-story-image {
    width: 235px;
    height: 204px;
  }
  .short-story .short-story-content {
    width: 440px;
  }
  .short-story .short-story-infoblock {
    width: 222px;
    padding-left: 23px;
  }
  .short-story .short-story-content .title {
    font-size: 16px;
  }
  .short-story .short-story-content .adres {
    font-size: 13px;
  }
  .short-story .short-story-content .metro p,
  .short-story .short-story-content .metro span {
    font-size: 14px;
  }
  .short-story .short-story-content .metro img {
    width: 15px;
    height: 12px;
  }
  .short-story .short-story-content .raion p {
    font-size: 14px;
  }
  .short-story .short-story-content .description p {
    font-size: 13px;
  }
  .short-story .shortstory-icon {
    width: 30px;
    height: 30px;
  }
  .short-story .short-story-content .short-story-bottom .icons {
    /* width: 230px; */
  }
  .short-story .short-story-content .short-story-bottom .data p {
    font-size: 12px;
  }
  .short-story .short-story-infoblock .item p {
    font-size: 12px;
  }
  .short-story .short-story-infoblock .item span {
    font-size: 14px;
    width: 80px;
  }
  .short-story .short-story-infoblock .item {
    margin-bottom: 10px;
  }
  .show-all-shortstory {
    margin: 50px 0 100px 0;
  }
  .fullpage-title {
    font-size: 28px;
  }
  .fullpage-metro img {
    width: 16px;
    height: 13px;
  }
  .fullpage-metro p,
  .fullpage-metro span {
    font-size: 16px;
  }
  .fullpage-jk {
    font-size: 14px;
  }
  .slider-container .slider-left {
    width: 583px;
  }
  .slider-secription .info-table .item p,
  .slider-secription .info-table .item span {
    font-size: 14px;
  }
  .slider-secription .info-table .item span.full-price {
    font-size: 18px;
  }
  .slider-secription .info-table .item {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
  .slider-secription .info-table {
    padding: 20px;
  }
  .slider-secription .buttons {
    width: 80%;
    margin: 40px auto 0 auto;
  }
  .slider-secription .links a {
    font-size: 13px;
    margin-bottom: 15px;
  }
  .slider-secription {
    width: 440px;
  }
  .slider-secription {
    width: 380px;
  }
  .slider-secription .actual {
    font-size: 14px;
  }
  h2.page-title {
    font-size: 28px;
  }
  h2.page-title:before {
    left: -40px;
    width: 30px;
  }
  .info-block-flex .left,
  .info-block-flex .right {
    width: 48%;
  }
  .info-block .info-block-flex .item {
    width: 100%;
  }
  .info-block .info-block-flex .item p,
  .info-block .info-block-flex .item span {
    font-size: 16px;
  }
  h2.page-title {
    margin: 70px 0 25px 0;
  }
  .carousel-offers-container .carousel-navigation {
    margin-top: 30px;
  }
  .fullpage-metro img {
    width: 15px;
    height: 11px;
  }
  .page-house .fullpage-metro p {
    font-size: 16px;
  }
  .fullpage-metro {
    margin: 7px 0 7px 0;
  }
  .fullpage-raion {
    font-size: 16px;
  }
  .offer-flex .chebox-group .checkbox-container {
    font-size: 14px;
    line-height: 18px;
    padding-left: 26px;
    margin-right: 40px;
  }
  .offer-table thead td,
  .offer-table tbody td {
    font-size: 14px;
  }
  .offer-table {
    width: 576px;
  }
  .services-shortstory .item {
    width: 235px;
  }
  .services-shortstory .item .image img {
    width: 100%;
  }
  .services-shortstory {
    grid-template-columns: repeat(auto-fill, 235px);
  }
  .services-shortstory .item h3 {
    font-size: 16px;
  }
  .services-shortstory .item p {
    font-size: 13px;
  }
  .services-shortstory .item .meta .category {
    font-size: 14px;
  }
  .services-shortstory .item .meta .price {
    font-size: 24px;
  }
  .services-shortstory .item .buttons .button--nina-brown {
    width: 63px;
    min-width: 63px;
  }
  .services-shortstory .item .buttons .button--nina-brown img {
    width: 23px;
    height: 23px;
  }
  .services-shortstory .item .buttons .button--nina-white {
    width: 160px;
  }
  .services {
    padding-bottom: 100px;
  }
  .background--title {
    padding: 5px 0;
  }
  .background--title h1 {
    font-size: 28px;
  }
  .service-secription .left strong,
  .service-secription .left p {
    font-size: 14px;
  }
  .service-secription .right h3 {
    font-size: 28px;
  }
  .service-secription .right ul li {
    font-size: 14px;
  }
  .service-secription .right .price span {
    font-size: 22px;
  }
  .service-secription .left {
    width: 660px;
  }
  .service-secription .right {
    padding-left: 35px;
    width: 315px;
  }
  .slider-nav h2 {
    margin: 0;
  }
  .portfolio-abs {
    height: 544px;
    margin-bottom: 100px;
  }
  .portfolio-abs .image1 {
    width: 326px;
    height: 544px;
  }
  .portfolio-abs .image2 {
    width: 664px;
    height: 211px;
  }
  .portfolio-abs .image3 {
    width: 327px;
    left: 337px;
    height: 327px;
  }
  .portfolio-abs .image4 {
    width: 327px;
    bottom: 169px;
    height: 158px;
  }
  .portfolio-abs .image5 {
    width: 327px;
    height: 158px;
  }
  .portfolio .portfolio-navigation {
    width: 120px;
  }
}
@media (max-width: 1060px) {
  .container {
    max-width: 940px;
  }
  .slider-secription {
    width: 340px;
  }
  .slider-secription .info-table {
    margin-top: 30px;
  }
  .services-shortstory {
    grid-template-columns: repeat(auto-fill, 220px);
  }
  .services-shortstory .item {
    width: 220px;
  }
  .service-secription .left {
    width: 630px;
  }
  .short-story .short-story-content {
    width: 400px;
  }
  .portfolio-abs {
    height: 515px;
    margin-bottom: 100px;
  }
  .portfolio-abs .image1 {
    width: 308px;
    height: 515px;
  }
  .portfolio-abs .image2 {
    width: 624px;
  }
  .portfolio-abs .image3 {
    width: 308px;
    left: 318px;
    height: 308px;
  }
  .portfolio-abs .image4 {
    width: 308px;
    height: 150px;
    bottom: 158px;
  }
  .portfolio-abs .image5 {
    width: 308px;
    height: 150px;
  }
}
@media (max-width: 970px) {
  .container {
    width: 100%;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  header .header--info {
    width: auto;
  }
  /*header .header--info h1{
	font-size: 72px;
}
header .header--info p{
	font-size: 24px;
}
header .header--info .button--nina {
    max-width: 390px;
    margin-top: 45px;
}

.button {
    font-size: 18px;
}

header .header--info .button--nina span,
header .header--info .button--nina:before,
.header--info .button--nina span,
.header--info .button--nina:before{
	padding:19px 0;
}
.popular .popular-item p {
    font-size: 30px;
}
.popular .popular-item span, .popular .popular-item a{
	font-size: 18px;
}*/
  .popular .popular-flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .popular-flex .left {
    width: calc(50% - 10px);
  }
  .popular-flex .center {
    width: calc(50% - 10px);
  }
  .popular-flex .right {
    width: 100%;
  }
  .popular-flex .right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-top: 20px;
  }
  .popular-flex .right .popular-item {
    width: calc(50% - 10px);
  }
  .popular-flex .left .popular-item,
  .popular-flex .center .popular-item {
    width: 100%;
  }
  .popular .center .popular-item {
    height: 435px;
  }
  .stages {
    height: auto;
    padding-bottom: 60px;
    background-position: center;
  }
  .stages .stages-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .stages .stages-flex .stage-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .stages .stages-flex .stage-item .stage-title img {
    width: 40px;
    height: 40px;
  }
  .stage-item .stage-title p {
    font-size: 30px;
  }
  .stages .stages-flex .stage-item .stage-description {
    margin-top: 0;
    padding-top: 0;
    font-size: 20px;
    margin-left: 45px;
    padding-left: 45px;
    margin-bottom: 0;
  }
  .stages .stages-flex .stage-item .stage-description:before {
    width: 1px;
    height: 56px;
    top: 50%;
    margin-top: -29px;
  }
  .stages .stages-flex .stage-item {
    width: 100%;
    height: 136px;
  }
  .why .why-tabs ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .why .why-tabs ul li {
    font-size: 16px;
    margin: 15px 10px;
  }
  .why .why-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .why .dynamic-content {
    width: 100%;
  }
  .why-image {
    width: 100%;
    text-align: center;
  }
  nav.mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 60px;
    padding: 30px 0;
  }
  .mobile-menu {
    width: 54px;
    height: 54px;
    background: #CFA55B;
    -webkit-box-shadow: 0px 10px 24px rgba(207, 165, 91, 0.25);
    box-shadow: 0px 10px 24px rgba(207, 165, 91, 0.25);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
  }
  .close-button {
    padding: 16px;
    line-height: 1px;
    background: #CFA55B;
    -webkit-box-shadow: 0px 10px 24px rgba(207, 165, 91, 0.25);
    box-shadow: 0px 10px 24px rgba(207, 165, 91, 0.25);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
  }
  .header--nav {
    overflow: auto;
    right: -100%;
    width: 100%;
    position: fixed;
    height: 100vh;
    /* min-height: 500px; */
    background: #fff;
    z-index: 555;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    top: 0px;
    bottom: 0;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    padding-bottom: 10px;
  }
  .header--nav .header--logo {
    display: none;
  }
  .header--nav.active {
    right: 0%;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
  }
  .header--nav .header-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: 30%;
    width: 100%;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .header--nav .header-right a.header-phone {
    font-size: 24px;
  }
  .header--nav .header-right a.header-mail {
    font-family: Gilroy;
    font-size: 22px;
    line-height: 120%;
    color: #1B1B1D;
    opacity: 0.7;
  }
  .header--nav .social {
    margin-top: 0;
  }
  .header--nav.header--nav-white ul li a {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    color: #1B1B1D;
    opacity: 0.8;
  }
  .header--nav ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 50%;
    padding: 70px 0;
    margin-top: 30px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding: 7vh 0;
  }
  .header-right .header-mail,
  .header--nav .close-button {
    display: block;
  }
  .header-right .social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .carousel-offers-container {
    margin-left: 30px;
    margin-right: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .carousel-offers-container .carousel-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
  }
  .carousel-offers-container .carousel-navigation {
    margin-top: 0;
  }
  .why .abs-bg img {
    bottom: 0;
  }
  .carousel-offers-container .js-carousel {
    margin-left: 0;
  }
  .carousel-offers {
    background: #fff;
  }
  .reviews-title-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .reviews .reviews-navigation {
    position: static;
    width: 120px;
    top: 35%;
  }
  .reviews .js-owl-reviews {
    width: 100%;
  }
  .reviews .reviews-bottom .reviews-counter {
    position: static;
  }
  .reviews-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .reviews .reviews-bottom .button--linear-gradient {
    margin: 0 0 0 56px;
  }
  .about-flex .image {
    display: none;
  }
  .about .about-flex .info {
    margin-left: 0;
    width: 100%;
    margin-top: 30px;
  }
  .callback-form {
    width: 90%;
    max-width: 420px;
    margin-bottom: 70px;
  }
  .map .map-container {
    max-width: 100%;
  }
  .map .frame-map {
    position: relative;
    margin-top: -50px;
  }
  .map {
    height: auto;
  }
  footer {
    padding-top: 130px;
  }
  footer .footer-menu {
    padding-bottom: 46px;
  }
  footer .footer-item-1 {
    position: absolute;
    height: 320px;
    top: -110px;
  }
  .custom-select-input {
    max-width: 90%;
    margin-bottom: 20px;
  }
  .filter-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 50%;
  }
  .filter-flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .full-filter {
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .show-checkbox {
    width: 100%;
    margin-bottom: 20px;
  }
  .full-filter .filter-flex {
    margin-top: 0;
  }
  .full-filter .filter-flex:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 20px;
  }
  .filter-lastflex {
    margin-top: 0;
    width: 50%;
  }
  .filter .actions {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .filter .active-filters {
    width: 100%;
    margin-bottom: 20px;
  }
  .button-more,
  .button-reset,
  .button-apply {
    width: 32%;
  }
  .filter .actions .button--nina {
    width: 100%;
  }
  .catalog-meta .catalog-meta-sort {
    width: auto;
  }
  .catalog-meta .catalog-meta-sort ul li.sort-title {
    width: 100%;
    margin-bottom: 5px;
  }
  .catalog-meta .catalog-meta-sort ul li {
    width: 50%;
    padding-bottom: 4px;
  }
  .catalog-meta .catalog-meta-sort ul li a {
      padding-left: 25px;
  }
  #mse2_sort .sort-item a.active:before {
      left: 0;
  }
  .catalog-meta .catalog-meta-sort ul li.sort-title {
    display: block;
  }
  .catalog-meta .catalog-meta-sort ul li.active {
    display: block;
  }
  .catalog-meta .catalog-meta-sort ul li.active a {
    color: #545454;
    padding-right: 15px;
    margin-left: 15px;
  }
  .catalog-meta .catalog-meta-sort ul li.active a:before {
    display: none;
  }
  .catalog-meta .catalog-meta-sort ul li.active a:after {
    content: '';
    background: url(../img/select-arrow.svg) no-repeat;
    background-size: cover;
    width: 9px;
    height: 5px;
    position: absolute;
    right: 0;
    top: 7px;
  }
  .short-story {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .short-story .short-story-image {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .short-story .short-story-content .description {
    display: none;
  }
  .short-story .short-story-image img {
    width: 100%;
  }
  .short-story .short-story-content {
    width: 100%;
  }
  .short-story .short-story-content .short-story-bottom {
    margin: 20px 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .short-story .short-story-infoblock {
    width: 100%;
    padding: 20px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .short-story .short-story-infoblock:before {
    width: 100%;
    height: 1px;
  }
  .short-story {
    padding-bottom: 0;
  }
  .short-story .short-story-content .metro {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .slider-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .slider-secription {
    width: 100%;
  }
  .slider-secription .actual {
    text-align: left;
  }
  .offer-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .offer-flex .left {
    width: 100%;
  }
  .offer-table {
    width: 100%;
  }
  .offer-flex .carousel-item {
    width: 340px;
    margin: 30px auto 0 auto;
  }
  .services-shortstory {
    grid-template-columns: repeat(auto-fill, 48%);
  }
  .services-shortstory .item {
    width: 100%;
  }
  .service-secription {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .service-secription .right {
    padding-left: 0;
    width: 100%;
  }
  .service-secription .right:before {
    display: none;
  }
  .service-secription .left {
    width: 100%;
  }
  .owl-item {
    margin-right: -10px;
  }
  header {
    min-height: 470px;
  }
  header.white-header {
    min-height: auto;
  }
  header .header--info {
    height: auto;
  }
  .stages .stages-flex .stage-item .stage-description {
    width: calc(100% - 280px);
  }
  .stages .stages-flex .stage-item .stage-title {
    width: 155px;
  }
  header .container {
    height: 100%;
  }
  header .header--info {
    height: calc(100% - 120px);
  }
  .portfolio-abs {
    height: auto;
    margin-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .portfolio-abs .image1,
  .portfolio-abs .image2,
  .portfolio-abs .image3,
  .portfolio-abs .image4,
  .portfolio-abs .image5 {
    position: static;
    width: 49%;
    padding-bottom: 0;
    overflow: hidden;
    height: 300px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 2%;
  }
  .portfolio-abs img {
    display: block;
    min-width: 100%;
    max-width: initial;
    min-height: 100%;
    width: auto !important;
  }
  .portfolio-carousel .owl-item {
    margin-right: 0;
  }
}
@media (max-width: 600px) {
  .popular-flex .left,
  .popular-flex .right,
  .popular-flex .center,
  .popular-flex .right .popular-item {
    width: 100%;
  }
  .popular-flex .popular-item {
    margin-bottom: 20px;
  }
  .popular .center .popular-item {
    height: 208px;
  }
  .popular-flex .right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
  }
  .stages .stages-flex .stage-item {
    width: 100%;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .stages .stages-flex .stage-item .stage-title {
    width: 100%;
  }
  .stages .stages-flex .stage-item .stage-description {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
    margin-top: 30px;
    padding-bottom: 18px;
  }
  .stages .stages-flex .stage-item .stage-description:before {
    width: 56px;
    height: 1px;
    top: -15px;
    margin-top: 0;
  }
  .carousel-offers-container .carousel-info,
  .reviews-title-mobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .carousel-offers-container .carousel-navigation,
  .reviews .reviews-navigation {
    margin-top: 20px;
  }
  .reviews .reviews-body .message {
    padding-left: 0;
  }
  .reviews .reviews-body .message:before {
    display: none;
  }
  .reviews .reviews-bottom .button--linear-gradient {
    margin: 0;
  }
  .reviews .reviews-bottom .reviews-counter {
    margin-top: 20px;
  }
  .reviews .reviews-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .reviews .reviews-bottom .button--linear-gradient {
    width: 100%;
  }
  .map .contact-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .map .contact-item {
    margin: 15px 0;
  }
  footer .footer-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  footer .footer-item-1 {
    height: 600px;
  }
  .why .dynamic-content {
    padding-left: 0;
    margin-top: 60px;
  }
  header.white-header {
    min-height: auto;
  }
  .filter .actions {
      margin-top: 0;
      max-width: 100%;
  }
  .filter .tabs {
    width: 100%;
    margin-bottom: 30px;
  }
  .filter-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .filter-flex {
    width: 100%;
  }
  .filter-flex>div {
    margin-right: 0;
  }
  .custom-select-input {
    max-width: 100%;
    margin-top: 0;
  }
  .show-checkbox {
      margin-top: 0;
  }
  .filter-flex,
  .full-filter .filter-flex:last-child {
    margin-top: 0;
  }
  .filter-lastflex {
    width: 100%;
  }
  .filter-buttons {
    padding-right: 0;
  }
  .filter-lastflex .nalichie-vent {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .button-more,
  .button-reset,
  .button-apply {
    width: 100%;
    margin-bottom: 20px;
  }
  .catalog-meta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .catalog-meta .catalog-meta-sort {
    margin-top: 10px;
  }
  .short-story .short-story-content .short-story-bottom .data p {
    display: none;
  }
  .slider-container .slider-left {
    width: 100%;
  }
  .info-block-flex .left,
  .info-block-flex .right {
    width: 100%;
  }
  .info-block .info-block-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .info-block-flex .left {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 10px;
  }
  .info-block-flex .right {
    padding-top: 10px;
  }
  .offer-flex .left {
    overflow: auto;
  }
  .services-shortstory .item {
    width: 100%;
    max-width: 100%;
  }
  .services-shortstory {
    grid-template-columns: repeat(auto-fill, 100%);
  }
  .reviews .reviews-body .author {
    padding-left: 0;
  }
  .partners .top-info {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .header--info-center {
    margin-top: -100px;
  }
  .modal h4 {
    font-size: 26px;
    line-height: 30px;
  }
  .modal p {
    font-size: 16px;
  }
  .modal-form .item input, .modal-form .item textarea{
    font-size: 18px;
  }
  .modal-form label .checkbox-container{
    font-size: 12px;
  }
}
@media (max-width: 420px) {
  .carousel-item,
  .offer-flex .carousel-item {
    width: 300px;
  }
  .carousel-item .carousel-item-img,
  .offer-flex .carousel-item-img {
    width: 100%;
    height: 365px;
  }
  .carousel-item .carousel-item-info .carousel-item-topinfo .m2:before,
  .offer-flex .carousel-item .carousel-item-info .carousel-item-topinfo .m2:before {
    left: -18px;
  }
  .carousel-item .carousel-item-info .carousel-item-topinfo .m2:after,
  .offer-flex .carousel-item .carousel-item-info .carousel-item-topinfo .m2:before {
    right: -18px;
  }
  .filter-flex-container {
    overflow: hidden;
  }
  .slider-secription .buttons {
    width: 100%;
  }
  .tabs {
    width: 100%;
  }
  .offer-flex .chebox-group {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .js-fullpage-tabs .tabs {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .js-fullpage-tabs .tabs .tab {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .tabs .tab:first-child {
    margin-left: -1px;
  }
  .background--title h1 {
    font-size: 22px;
  }
  nav.mobile {
    height: 25px;
  }
  header .header--info h1 {
    font-size: 46px;
  }
  .portfolio-abs .image1,
  .portfolio-abs .image2,
  .portfolio-abs .image3,
  .portfolio-abs .image4,
  .portfolio-abs .image5 {
    height: 200px;
  }
  .mobile-menu {
    width: 44px;
    height: 44px;
  }
  .close-button {
    padding: 11px;
  }
}
@media (max-width: 375px) {
  .carousel-item,
  .offer-flex .carousel-item {
    width: 250px;
  }
  .carousel-item .carousel-item-img,
  .offer-flex .carousel-item-img {
    height: 303px;
  }
  .carousel-item .carousel-item-info .carousel-item-topinfo .m2:before,
  .offer-flex .carousel-item .carousel-item-info .carousel-item-topinfo .m2:before {
    left: -7px;
  }
  .carousel-item .carousel-item-info .carousel-item-topinfo .m2:after,
  .offer-flex .carousel-item .carousel-item-info .carousel-item-topinfo .m2:before {
    right: -7px;
  }
  .callback-form {
    width: 100%;
  }
 .header--logo span {
    font-size: 18px;
    margin-left: 10px;
}
  header .header--logo {
    width: auto;
  }
}
@media (min-width: 1360px) {
  .reviews .js-owl-reviews .owl-item {
    width: 846px !important;
  }
  footer .header--logo{
	  margin-bottom: 15px;
  }
}
@media (min-width: 970px) and (max-width: 1360px) {
  .reviews .js-owl-reviews .owl-item {
    width: 620px !important;
  }
}


@media(max-width: 440px){
  .slider-secription .links .left,
  .slider-secription .links .right{
    max-width: 120px;
  }
}
@media (max-width: 500px) and (orientation: landscape){
	.header--nav{
		min-height: none;
	}
}